
/******************************************************************************
 Generelt sidelayout
******************************************************************************/

body {
  margin: 0;
}

body, table, .dxgvTable, .dxgvDataRow, .dxgvHeader, .unikdxgvHeader, .dxgv {
  font-size: 11px;
  color: #4a443a;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}

#topleft, #centerleft, #bottomleft {
  width: 150px;
  padding-left: 5px;
  padding-right: 5px;
}

#topcontent, #centercontent, #bottomcontent {
  padding-left: 10px;
  padding-right: 10px;
}

#toparea {
  height: 60px;
}

#topleft {
  background-color: #a49b8a;
}

#topcontent {
  padding-left: 10px;
  font-size: 20px;
  font-weight: bold;
  background-color: #97b8c4;
  color: #ffffff;
}

#centerarea {
}

#centerleft {
  background-color: #cec9c0;
  padding-top: 10px;
}

#centerleftcontent {
  width: 170px;
}

#centercontent {
  overflow: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 15px;
}

#bottomarea {
  height: 20px;
  background-color: Red;
}

#bottomleft {
  background-color: #97b8c4;
}

#bottomcontent {
  background-color: #a49b8a;
}

#version {
  float: right;
}

#sessionrefresherpanel {
  float: right;
}

.sessionrefresher {
  background-color: #a49b8a;
}

TD.LabelCell {
  color: #808080;
  font-weight: bold;
}

.PageColumn {
  float: left;
  margin-left: 1em;
}
.PageColumn > div {
  margin-top: 0.4em;
}

.TextPlacedRight {
  text-align: right;
}

/******************************************************************************
 Links
******************************************************************************/

DIV.infolink A, DIV.textblock A {
  color: #336699;
  text-decoration: none;
}

  DIV.infolink A:hover, DIV.textblock A:hover {
    color: #ff0000;
    text-decoration: none;
  }

DIV.infolink A {
  padding-left: 10px;
  background-image: url(usd_linkpil.gif);
  background-position: 0 5px;
  background-repeat: no-repeat;
}

  DIV.infolink A:hover {
    background-image: url(usd_linkpil_over.gif);
  }

DIV.textblock A {
}

.gridlink, .gridlink A, .RekvisitionsPanelRekvLinierLink, .dxgv .gridlink {
  color: #336699;
  text-decoration: none;
}

  .gridlink:hover, gridlink A:hover, .RekvisitionsPanelRekvLinierLink A:hover {
    color: #ff0000;
    text-decoration: none;
  }


#UnikLink A, #UnikLink A:visited {
  color: #ffffff;
  text-decoration: none;
  background-image: none;
  padding-left: 0;
}

  #UnikLink A:hover {
    color: #4a443a;
    text-decoration: none;
  }

SPAN.help {
  padding-top: 2px;
  width: 20px;
}

.help IMG {
  border: none;
}

#TopMenuBar {
  margin-bottom: 4px;
}

#HomeLinkPanel {
}

#LogoffLinkPanel {
  margin-left: 20px;
}

#PrintPagePanel {
  margin-left: 20px;
}


/******************************************************************************
 DataMenu
******************************************************************************/

.DataMenuNavBar {
  background-color: #cec9c0;
  padding-bottom: 1px;
  cursor: default;
  width: 150px;
  overflow: hidden;
}

.DataMenuGroup {
  color: #FFFFFF;
  background-image: url(images/DataMenuGroup_bg.gif);
  background-color: #757495;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  border: 1px solid #696885;
  border-bottom-color: #57566F;
  border-right-color: #57566F;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  cursor: hand;
}

.DataMenuGroupHover {
  color: #FFFFFF;
  background-image: url(images/DataMenuGroupHover_bg.gif);
  background-color: #8E8DA9;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  border: 1px solid #7C7C94;
  border-bottom-color: #9593B2;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
  cursor: pointer;
}

.DataMenuItemGroup {
  background-color: white;
  background-image: url(images/group_bg.gif);
  border-top-color: #F0F1F5;
  padding: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.DataMenuItem {
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  padding-left: 5px;
  cursor: pointer;
}

.DataMenuItemHover {
  font-family: tahoma, verdana;
  font-size: 11px;
  text-decoration: none;
  color: #006699;
  padding-left: 5px;
  cursor: pointer;
}

.DataMenuItemSelected {
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  color: #006699;
  text-decoration: none;
  padding-left: 5px;
  cursor: pointer;
}


/******************************************************************************
 FunktionsMenu
******************************************************************************/

#funktionmenupanel {
  font-size: 10px;
  color: #4a443a;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  margin-bottom: 5px;
  background-color: #cec9c0;
}

.FunkMenuMenuGroup {
  background-color: #3F3F3F;
  border: solid 1px black;
  border-top-color: gray;
  border-left-color: gray;
}

.FunkMenuMenuItem {
  background-color: #3F3F3F;
  color: #DCDCDC; /*gainsboro;*/
  border: solid 1px #3F3F3F;
  cursor: pointer;
}

.FunkMenuMenuItemDisabled {
  background-color: #3F3F3F;
  color: #696969; /*dimgray;*/
  border: solid 1px #3F3F3F;
  cursor: pointer;
}

.FunkMenuMenuItemHover {
  background-color: #FFEEC2;
  color: black;
  border: 1px;
  border: solid 1px gold;
  border-right-color: #B8860B; /*darkgoldenrod;*/
  border-bottom-color: #B8860B;
  cursor: pointer;
}

.FunkMenuMenuItemDisabledHover {
  background-color: #3F3F3F;
  color: #696969; 
  border: solid 1px #3F3F3F;
  cursor: pointer;
}

.FunkMenuMenuItemActive {
  background-color: #FFEEC2;
  color: black;
  border: solid 1px gold;
  border-left-color: #B8860B; 
  border-top-color: #B8860B; 
  cursor: pointer;
}

.FunkMenuMenuItemExpanded {
  background-color: #635233;
  color: #DCDCDC; 
  border: solid 1px orange;
  border-right-color: #B8860B; 
  border-bottom-color: #B8860B; 
  cursor: pointer;
}

.FunkMenuMenuBreak {
  width: 100%;
  height: 2px;
}

/******************************************************************************
 ContextMenu
******************************************************************************/
.ContextMenuMenuGroup {
  background-color: white;
  background-image: url(images/ContextMenuGroup_bg.gif);
  border-width: 1px;
  border-color: #7E7E81;
  border-style: solid;
  cursor: default;
}

.ContextMenuMenuItem, .ContextMenuMenuItemHover, .ContextMenuMenuItemDisabled {
  font-size: 11px;
  margin: 1px;
  cursor: default;
  color: black;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}

.ContextMenuMenuItemDisabled {
  color: #dcdcdc;
}

.ContextMenuMenuItemHover {
  color: #006699;
}

.ContextMenuMenuItemDisabledHover {
}

.ContextMenuMenuItemActive {
}

.ContextMenuMenuItemExpanded {
}

.ContextMenuMenuBreak {
  width: 100%;
  height: 2px;
}



/******************************************************************************
 Forme, indtastningskontroller og knapper
******************************************************************************/
.form {
}

.formtbl {
}

.form .label {
  color: #808080;
  font-weight: bold;
  height: 20px;
  padding-top: 4px;
}

.form .labelsep {
  width: 4px;
}

.form .field {
  float: left;
  margin-top: 2px;
  margin-bottom: 2px;
}

.form .fieldextra {
  float: left;
  margin-top: 2px;
  margin-bottom: 2px;
}

.form .field INPUT, .form .field TEXTAREA, INPUT, TEXTAREA {
  font-size: 11px;
  color: #4a443a;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}

.form .val {
  padding-left: 2px;
  padding-top: 6px;
  float: left;
  width: 10px;
}

.form .colsep {
  background-image: url(images/formcolsep.gif);
  width: 20px;
  background-repeat: repeat-y;
  height: 100%;
}

.UnikASPxDropDownList, .UnikKreditorValgPanel_KreditorDropDownList {
  border-bottom: solid 1px buttonface;
  border-left: solid 1px buttonshadow;
  border-right: solid 1px buttonface;
  border-top: solid 1px buttonshadow;
  font-size: 11px;
  color: #4a443a;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  height: 20px;
}

.HtmlEditorContainer {
  border: solid 1px #97B8C4;
}

.HtmlEditor {
  height: 300px;
}

  .HtmlEditor P {
    margin: 0 0 2px 0;
  }

/******************************************************************************
 Indhold
******************************************************************************/

DIV.textblock {
  padding-bottom: 10px;
  width: 400px;
}

  DIV.textblock P {
    margin: 0 0 2px 0;
  }

DIV.heading, TABLE.heading {
  font-weight: bold;
}

DIV.warning, TABLE.warning, DIV.error, TABLE.error {
  border: red 2px solid;
  padding: 5px 5px 5px 15px;
  width: 400px;
}

DIV.warning, TABLE.warning {
  background: url(images/warning.gif) #ffffff fixed no-repeat 2px 2px;
}

DIV.error, TABLE.error {
  background: url(images/error.gif) #ffffff fixed no-repeat 2px 2px;
}

SPAN.nowrap {
  display: inline-block;
}

SPAN.hint {
  font-size: 10px;
}

SUP {
  font-size: 80%;
}


.TreeViewLoadingFeedback {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #ffff99;
  white-space: nowrap;
  font-weight: bold;
}

/******************************************************************************
 HtmlNoter
******************************************************************************/
DIV.htmlnote {
}

  DIV.htmlnote P {
    padding: 0 0 5px 0;
    margin: 0 0 0 0;
  }

  DIV.htmlnote H1, DIV.htmlnote H2, DIV.htmlnote H3 {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
  }

  DIV.htmlnote H1 {
    font-size: 14px;
    font-weight: bold;
  }

  DIV.htmlnote H2 {
    font-size: 12px;
    font-weight: bold;
  }

  DIV.htmlnote H3 {
    font-size: 11px;
    font-weight: bold;
  }

  DIV.htmlnote UL {
    margin-top: 0;
    margin-bottom: 0;
    list-style-position: outside;
    list-style-type: square;
  }

  DIV.htmlnote LI {
    margin-left: -20px;
  }

/******************************************************************************
 ExpandPanel
******************************************************************************/
.ExpandPanel, .ExpandPanelOpen {
  margin-bottom: 5px;
  border: solid 2px lightslategray;
}

.ExpandPanelTop, .ExpandPanelTopOpen {
  width: 100%;
  color: #ffffff;
  background-color: #778899; /*lightslategray;*/
  font-weight: bold;
  padding-bottom: 3px;
}

.ExpandPanelTopOpen {
}

.ExpandPanelContent {
  padding: 2px;
}


/******************************************************************************
Dev express hacks
******************************************************************************/

/*hack til htmleditor for at undgå at squares bliver vist i listitems*/
.dxheControl li {
  list-style-type: none;
}
.dxtc-tab, .dxtc-activeTab {
  height: 25px !important;
}